.banner {
	background: url("../images/banner.jpg") no-repeat center;
	height: 864px;
	overflow-x: hidden;
}
.bannerb{
	position: relative;
}
.banner01 {
	background: url("../images/banner_01.jpg") no-repeat;
	height: 216px;
}
.banner02 {
	background: url("../images/banner_02.jpg") no-repeat;
	height: 216px;
}
.banner03 {
	background: url("../images/banner_03.jpg") no-repeat;
	height: 216px;
}
.banner04 {
	background: url("../images/banner_04.jpg") no-repeat;
	height: 216px;
}
.bannerzi {
	position: absolute;
	top:0;
	left:-95px;
}
.one {
	background: url("../images/onebg.jpg") no-repeat center;
	height: 484px;
}
.onebt {
	display: block;
	margin: auto;
}
.onebox {
	margin-top: 30px;
}
.ls {
	margin-left: 36px;
	width: 204px;
	height: 355px;
	float: left;
}
.ls p{
	color: #fff;
	font-size: 12px;
	padding: 0 5px;
	padding-top: 310px;
}
.ls1 {
	 background: url("../images/ls1.png") no-repeat;
 }
.ls2 {
	background: url("../images/ls2.png") no-repeat;
}
.ls3 {
	background: url("../images/ls3.png") no-repeat;
}
.ls4 {
	background: url("../images/ls4.png") no-repeat;
}
.two {
	background: url("../images/bg.jpg") repeat-y center;
	padding-top: 40px;
}
.twok {
	background: url("../images/twok.png") no-repeat;
	width: 953px;
	height: 430px;
	margin: auto;
	margin-top: 30px;
}
.tleft {
	float: left;
	width:430px;
	height:400px;
}
.tleft h3 {
	background: url("../images/twoxbt.png") no-repeat;
	width: 137px;
	height: 36px;
	margin-left: 40px;
	margin-top: 40px;
	color: #ffe1be;
	font-size: 20px;
	line-height: 36px;
	text-indent: 10px;
}
.tleft h2 {

	margin-top: 110px;
	color: #650303;
	font-size: 39px;
	line-height: 36px;
	text-align: center;
}
.tleft p{
	color: #650303;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
}
.tleft p a{
	font-size: 16px;
}
.tright {
	float: left;
	padding-top: 50px;
	width: 460px;
}
.tright h3 {
	font-weight: bold;
	font-size: 18px;
	color: #b81c22;
	margin-top: 10px;
}
.tright h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #650303;
	font-size: 39px;
	line-height: 36px;
	text-align: center;
}
.tright p {
	color: #650303;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin-top: 40px;
}
.baom {
	display: block;
	width:120px;
	background: #b81c22;
	color: #fff;
	font-size: 20px;
	text-align: center;
	padding: 5px 10px;
	border-radius: 10px;
	margin-top: 30px;
	margin-left: 110px;
}
.three {
	background: url("../images/bg.jpg") repeat-y center;
	padding-top: 40px;
}
.threek {
	background: url("../images/threek.png") no-repeat;
	width: 989px;
	height: 708px;
	margin: auto;
	margin-top: 30px;
	position: relative;
}
.threek img{
	float: left;
	margin-top: 44px;
	margin-left: 53px;
}
.threek p{
	color: #fff;
	position: absolute;
	bottom: 27px;
	right: 230px;
	font-size: 20px;
}
.threek a{
	color: #f8c376;
	font-size: 25px;
	border:solid 4px #f8c376;
	padding: 5px ;
	position: absolute;
	bottom:27px;
	right: 30px;
	border-radius: 8px;
}
.four{
	background: url("../images/bg.jpg") repeat-y center;
	padding-top: 40px;
}
.fourk {
	background: url("../images/fourk.png") no-repeat;
	width: 320px;
	height: 187px;
	float: left;
	margin-top: 30px;
	margin-left: 10px;
	margin-bottom: 30px;
}
.nav_l1 {
	position: fixed;
	right:0;
	bottom:200px;
	font-size: 20px;
	width:30px;
	background: #f02e37;
	color: #fff;
	text-align: center;
	font-weight: bold;
	border-radius: 8px 0 0 8px ;
	padding: 5px;
}
.nav_l2 {
	bottom:40px;
	background: #f0ad4e;
}
.jijiang {
	background: #840307;
	color: #ffc884;
	font-size: 24px;
	position: absolute;
	left: 516px;
	padding: 5px;
	border-radius: 5px;
	top: 168px;
}
.table{width:100%;margin:30px auto 0;background:#fff;border-radius:10px;}
.table th{line-height:55px;background:#f7403f;color:#fff;font-size:20px;text-align: center}
.table td{border:1px solid #c0c0c0;border-width:1px 0 0 1px;text-align:center;font-size:18px;line-height:26px;padding:10px 5px;color:#3e3e3e;}
.table td:first-child {border-left:none;}
.table tr:first-child td{border-top:none;}
.table td a{display:inline-block;width:124px;height:36px;line-height:36px;font-size:16px;background:#f5db6d;border-radius:18px;color:#3e3e3e;}
.threek3 {
	background: url("../images/threek3.png") no-repeat;
	background-size: 100%;
	width: 1000px;
	height: 303px;
	margin: auto;
	margin-top: 30px;
	padding-top: 40px;
}
.threek3 h3{
	background: url("../images/bkzdbt.png") no-repeat;
	width: 572px;
	height: 27px;
	line-height: 27px;
	font-size: 27px;
	color: #e63637;
	margin: auto;
	text-align: center;
}
.bdbox {
	width:940px;
	margin: auto;
	margin-top: 30px;
	padding-left: 120px;
}
.bdbox input {
	float: left;
	width:111px;
	height:40px;
	border-radius: 6px;
	border: solid 2px #d11516;
	padding-left: 10px;
	padding-right: 10px;
	color: #868686;
	font-size: 20px;
	margin-right: 25px;
	margin-bottom: 20px;
}
.bdbox select {
	float: left;
	width:151px;
	height:44px;
	border-radius: 6px;
	border: solid 2px #d11516;
	padding-left: 10px;
	color: #868686;
	font-size: 20px;
	background: url("../images/xiala.png") no-repeat ;
	background-position: right;
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	padding-right: 46px;
	margin-right: 25px;
	margin-bottom: 20px;
}
.bdbox input:nth-child(3) {
	width: 280px;
}
.bdbox .sf {
	    margin-left: 2px;
	    width: 238px;
}
.bdbox #city {
	width:230px;
	margin-left: 150px;
}
.bdbox .sub {
	display: block;
	background: url("../images/yuyue.png") no-repeat;
	border: none;
	width: 234px;
	height: 45px;
	margin: auto;
	margin-left: 278px;
	margin-top: 30px;
}

.cbl{
	width:254px;
	height:272px;
	background:url(../images/cbl_bk.png) no-repeat top ;
	position: fixed;
	left:-20px;
	top:50%;
	margin-top:-200px;
	z-index: 1111;
	padding-top:86px;
}
.closecb{
	width:32px;
	height:32px;
	display: block;
	position: absolute;
	right:0;
	top:0;
	cursor: pointer;
}
.cbl_phone{
	width:202px;
	height:74px;
	position: fixed;
	left:0;
	top:50%;
	margin-top:-40px;
	z-index: 1111;
	cursor: pointer;
	display: none;
}
.cbl_phone.active{
	display: block;
}
.cbl.active{
	display: none;
}
.bd_list2{
	width:187px;
	margin:0 auto;
}
.bd_list2 li{
	width:187px;
	height:42px;
	background: #fadcbe;
	float: left;
	margin-bottom:10px;
	border-radius:4px;
}
.bd_list2 li input{
	width:100%;
	height:42px;
	line-height:42px;
	background:none;
	border:none;
	outline:none;
	text-indent:10px;
	color: #53250b;
	font-size:20px;
}
.bd_list2 li select{
	height:42px;
	line-height:42px;
	background:none;
	border:none;
	outline:none;
	text-indent:10px;
	width: 100%;
	color: #53250b;
	font-size:20px;
}
.bd_list2 li.yzm{
	position: relative;
}
.bd_list2 li.yzm #getyzm2{
	width:80px;
	height:26px;
	border:1px solid #53250b;
	position: absolute;
	right:8px;
	top:8px;
	text-align: center;
	line-height:26px;
	border-radius:4px;
	font-size:16px;
}
.bd_list2 li.yzm #getyzm3{
	width:80px;
	height:26px;
	border:1px solid #53250b;
	position: absolute;
	right:8px;
	top:8px;
	text-align: center;
	line-height:26px;
	border-radius:4px;
	font-size:16px;
}
.bd_list2 li.submit{
	width:185px;
	background: none;
	height:46px;
}
.bd_list2 li.submit input{
	width:185px;
	height:46px;
	background:url(../images/submit_bk2.png) no-repeat center center;
	cursor: pointer;
}
.tright .bd_list2 {
	width: 300px;
}
.tright .bd_list2 li{
	width: 300px;
}
.banner04 a {
	background: #F07000;
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	z-index: 9;
	position: relative;
	display: block;
	width: 500px;
	text-align: center;
	margin: auto;
	padding: 10px 0 ;
	border-radius: 10px;
}
.xxfh {
	height: 800px;
	overflow-y: auto;
}
.dishiad {
	margin: 30px 0;
}
.dishiad a {
	background: #ededed;
	font-size: 20px;
	font-weight: bold;
	padding: 5px 10px;
	margin-left: 6px;
	border-radius: 8px;
}